RubyGems Navigation menu

blacklight_range_limit 5.0.2

Blacklight Range Limit plugin

Gemfile
          gem 'blacklight_range_limit', '~> 5.0.2'
  
  
  
  
  
  
  

install
          gem install blacklight_range_limit
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 15,175

For this version 758

Show all versions (22 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 5.0.2 - August 13, 2014 (83 KB)
  2. 5.0.1 - March 10, 2014 (82 KB)
  3. 5.0.0 - February 11, 2014 (64.5 KB)
  4. 2.2.0 - August 13, 2014 (73.5 KB)
  5. 2.1.0 - February 11, 2014 (72.5 KB)
Show all versions (22 total)